import asyncio
import dotenv
import os

from src.services.worker import Worker

if __name__ == "__main__":
    worker = Worker()
    dotenv.load_dotenv()

    workers_amount = int(os.getenv("WORKERS_AMOUNT"))
    for i in range(0, workers_amount):
        asyncio.run(worker.process())