from enum import Enum


class LogLevels(Enum):
    """
    LogLevels enumerates available log levels, from the most verbose(debug) to the silentest(error)
    """
    def __gt__(self, other):
        return self.value > other.value
    DEBUG = 0
    INFO = 1
    WARNING = 2
    ERROR = 3